# Home

This project allows you to store information on client-side,  
by saving them into `LocalStorage.json` file in `Game/Multiplayer/store/` directory.

The main insipration for this module is took from web browsers.  
The module is installed by default by **Gothic 2 Online** modification.